/*navigation start*/

body {
margin-top: 0px;
}

#contentcontainer {
margin-top:50px;
}

#header_new {
	height:79px;
	width:1032px;
	margin-left:0px;
	overflow:hidden;
}

#navbar ul {
	padding-left:5px;
}

.mainmenu {
	font-size:14px;
	font-weight:bold;
	font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
	width:100%;
	position:absolute;
	top:0;
	z-index: 800;
/* correct path */
}

.mainmenu ul {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	z-index: 1000;
}
.mainmenu ul li {
	position:relative;
	display:inline;
	float:left;
	text-decoration:none;
	height:53px;
	font-size:14px;
	padding: 0px;
	z-index: 1000;
	font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
}
.mainmenu ul li {width:140px;}
.mainmenu ul li.liB {position:relative;display:inline; }

.mainmenu ul li:hover {background:#FFFFFF;height:43px;margin-top:3px;padding-top:2px;}

.mainmenu ul li a, .mainmenu ul li.liB a, .mainmenu ul li a:hover, .mainmenu ul li.liB a:hover, .mainmenu ul li a:active, .mainmenu ul li.liB a:active, .mainmenu ul li a:visited, .mainmenu ul li.liB a:visited {
text-align:left;
font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif !important;
position: relative;
top:10px;
left:8px;
text-decoration:none;
display:block;
height:44px;
width:130px;
}

.mainmenu ul li:hover a, .mainmenu ul li.liB:hover a {
font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
text-align:left;
position: relative;
top:5px;
left: 8px;
text-decoration:none;
}

.mainmenu ul li span,.mainmenu ul li.liB span {
	position:absolute;
	left:7px;
	bottom:10px;
/* link color */
	text-decoration:none;
	display:block;
	height:auto;
	width:150px;
	height:43px;
	border-bottom: none;
	font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
}
/* hover  background color */
.mainmenu ul li:hover span, .mainmenu ul li.liB:hover span, .mainmenu ul li:hover span:hover, .mainmenu ul li.liB:hover span:hover{bottom:5px;top:0px;font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;}
/* hover background color */
.mainmenu ul li a:hover,.mainmenu ul li.liB a:hover,.mainmenu ul li:hover a:hover,.mainmenu ul li.liB:hover a:hover {font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;}

.mainmenu ul li#current, .mainmenu ul li#current.liB  {}

.mainmenu ul li#current a, .mainmenu ul li#current.liB a {}

.mainmenu #nav ul {display:none;width:auto;background:#fff; padding:10px;border-bottom:2px solid #999;border-left:2px solid #999;border-right:2px solid #999;margin-left:-2px;}

.mainmenu #nav li ul a {height:auto;position: relative;top:0px;left: 0px;width:auto;}

.mainmenu #nav ul ul{}

.mainmenu #nav li ul li {float:left;width:265px;height:70px;}

.mainmenu #nav li ul li:hover {background-color:#E5E5E5; margin-top:0px;padding-top:0px; border-left: 5px solid #E5E5E5; margin-left: -5px;}

.mainmenu #nav li ul li img {float:left;margin-right:5px; position: relative; top: 5px;}
/* submenu header color */
.mainmenu #nav li ul li span {font-size:14px;position:relative;width:auto;padding-top:0;display:inline;left:0;bottom:0;cursor:pointer; top:2px; margin-bottom:0px;}

.mainmenu #nav li ul li p {color:#353535;font-size:11px;font-weight:normal;margin:4px 0px 0px 0px; font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif; line-height:1.3em;}

.mainmenu #nav li ul li a:hover {background:none;}

.mainmenu #nav li:hover ul ul, .mainmenu #nav li:hover ul ul ul, .mainmenu #nav li:hover ul ul ul ul{
	display:none;
}
.mainmenu #nav li:hover ul, .mainmenu #nav li li:hover ul, .mainmenu #nav li li li:hover ul, .mainmenu #nav li li li li:hover ul{
	display:block;}

/*navigation end*/

